﻿img {
    margin: auto;
    padding: 0;
    display: inherit;
}

a:link, a:visited, a:active {
    color: #0088cc;
    text-decoration: none;
}

    a:link :hover, a:visited :hover, a:active :hover {
        color: #0582C3;
    }

select {
    margin: 0;
    font-size: 14px;
    height: 1.7em;
}

button {
    margin-right: auto;
}

#navigationBar {
    background: linear-gradient(180deg, #07182F 0%, #044D66 100%);
}

    #navigationBar > div {
        padding: 0px 0px 64% 8px;
        height: 43px;
    }

.appMenu {
    background-color: #DFE7E8;
}

#menuWindow div.menuItem {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 28px;
    color: #162029;
}

.menuTitle {
    font-family: 'Noto Sans';
    font-style: normal;
    font-size: 20px;
    line-height: 28px;
    color: #10689D;
}

#menuWindow div.menuGroup div.menuItem.menuAction {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #0582C3;
}

#subMenuWindow .MenuColumn > .menuGroup > .menuItem,
.subMenuWindow .MenuColumn > .menuGroup > .menuItem {
    margin-top: auto;
}

#appMenuWindow div.menuItem {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #162029;
}

#btnSearch {
    background: #0D75B0;
    padding: 5px 17px;
}

    #btnSearch:hover {
        background: #0044cc;
    }

#appMenuCollapserX + .MenuColumn > .menuGroup:first-child {
    width: 100%;
}

span.subMenuCollapserLink {
    bottom: -15px;
}

.MenuColumn {
    padding: 5px;
}

.subMenuWindow {
    height: 100%;
}

#subMenuWindow {
    background: rgb(255, 255, 255) !important;
}

.MenuColumn {
    padding: 1%;
}

#appMenuWindow div.menuItem:focus,
#subMenuWindow div.menuGroup div.menuItem[tabindex]:focus,
#subMenuWindow div.subMenuGroup div.menuGroup div.menuItem[tabindex]:focus {
    box-shadow: none;
}

#subMenuWindow .subMenu .MenuColumn {
    margin-top: 8px;
}

#content {
    padding: 0;
}
